

.login-box-body, .register-box-body {
   background: #1f0431;
    padding: 20px;
    border-top: 0;
    color: #fff;
    border-radius: 2%;
    box-shadow: -1px 4px 7px 4px rgb(75 30 102);
    
}

.content {
  
    padding-left: 1px;
    padding-right: 1px;
}


.circle-tile-heading {
    border: 4px solid rgb(112 59 147);
}





body {
  background: #120818; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #74657e,
    #120818
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #74657e,
    #120818
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  color: white;
}

@media (max-width: 991px) {
  .navbar-collapse.pull-left {
    float: none !important;
  }
  .navbar-collapse.pull-left + .navbar-custom-menu {
    display: block;
    position: absolute;
    top: 0;
    right: 0px;
  }
}


.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #09586b;
}

.skin-blue .main-header .navbar {
    
    background-color: #053642;
	
}

.content-wrapper, .right-side {
  
    background-color: rgba(0, 0, 0, 0.2);
     min-height: 100%;
   background: url(../img/bg/bg.png) fixed transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.layout-top-nav .main-header > .navbar {
    background-color: rgb(34 4 52 / 86%);
}

table {
    background-color: rgba(0, 0, 0, 0.64);
    font-size: 15px;
    color: #fff;
	    font-family: Trebuchet MS;
}

.main-footer {
    background: rgba(0,0,0,.075);
    padding: 15px;
    color: #fff;
    border-top: 1px solid #d2d6de;
}

.form-control {
   border-radius: 7px;
    box-shadow: none;
    border: solid 1px #5f0c99;
    font-size: 16px;
    background: #b8b8bd;
    color: #000000;

}


.nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus {
    color: #fff;
    background: #022229;
}

.nav-tabs-custom {

    background: rgba(11, 88, 106, 0.48);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  
    color: #fff;
}

.btn-info {
    background-color: #39164e;
    border-color: #9639cf;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}
.nav-tabs-custom > .tab-content {
background: #0a0a0a85;
}

.nav-tabs-custom > .nav-tabs > li.header {
    color: #fff;
}


.highlight{
 background-color: #00c0ef94;
 color:#fff;
}
.highlight a{
 color:#0BE7E8;
}


.navbar-nav>li>.dropdown-menu {
  margin-top: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.navbar-default .navbar-nav>li>a {
  width: 200px;
  font-weight: bold;
}

.mega-dropdown {
  position: static !important;
 
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.85);
  -webkit-box-shadow: none;
}

.circle-tile {
    margin-bottom: 15px;
    text-align: center;
    border: 2px solid #9631d5;
    border-radius: 3%;
    padding: 3px;
    background-color: rgb(50 6 76 / 68%);
}

.circle-tile {
    margin-bottom: 15px;
    text-align: center;
	padding:6px;
}
.circle-tile-number {
    font-size: 20px;
    font-weight: 100;
    line-height: 1;
    padding: 5px 0 15px;
	color:#fff;
}
.circle-tile-footer {
    background-color: rgba(0, 0, 0, 0.71);
    color: rgba(255, 255, 255, 0.5);
    display: block;
    padding: 5px;
    transition: all 0.3s ease-in-out 0s;
}

.small_screen {
    overflow: auto;
    max-height: 100vh;
    background-color: rgba(0, 0, 0, 0.87) !important;
}
.header-title{
	width: 120%;
    top: -14px;
    left: -30px;
    padding-left: 45px;
    height: auto;
    padding-top: 3px;
    padding-top: -30px;
    color: #ffffff;
    font-size: 22px;
    background: red;
	font-weight:100;
    background: -webkit-linear-gradient(left,rgb(150 48 213), rgba(243, 150, 4, 0.56));
    background: -o-linear-gradient(right,rgb(150 48 213), rgba(243, 150, 4, 0.56));
    background: -moz-linear-gradient(right,rgb(150 48 213), rgba(243, 150, 4, 0.56));
    background: linear-gradient(to right, rgb(150 48 213), rgba(243, 150, 4, 0.56));
    
      
}

.modal-content {
   border: 1px solid #a71ee7;
    background-color: rgb(0 0 0 / 85%);
    color: #fff;
}

.modal-header {
    background-color: #34124a;
}

.fullscreen-bg {
	

    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 300%;
        left: -100%;
    }
}

@media (max-width: 767px) {
    .fullscreen-bg {
        background: url('../img/bg/bg.png') center center / cover no-repeat;
    }

    .fullscreen-bg__video {
        display: none;
    }
}

.login-fix{
		 background-color: rgba(0, 0, 0, 0.2);
    min-height: 717px;
 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

.box {
    color: #fff;
    background: rgba(19, 19, 19, 0.75);
   
}
.box.box-solid.box-info> .box-header {
    color: #ffffff;
    background: #00c0ef;
    background-color: #1d032d;
    font-size: 14px;
}
.box.box-solid.box-info {
    border: 1px solid #651481;
	padding: 5px;
	font-family: trebuchet MS;
}
.table>thead>tr {
    background-color: #3e0b5e;
    color: #fff;
}



tbody tr:hover {
    background: #2c1c36 !important;
    border-top: 1px solid #5f1e89;
    cursor: pointer;
   
}

.table>tbody>tr>td {
    padding: 2px;
    border-top: 1px solid #3e0c5e;
}
	
	
.img-thumbnail {
    margin: 4px;
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #0bcce62b;
    border: 3px solid #26003e;
}
.form-control[readonly]{
COLOR: #e0e0e0;
    BACKGROUND-COLOR: #26003e;
    FONT-SIZE: 21PX;
}
.form-control:(select){
    border: solid 2px #f99901;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #f4f4f4;
    cursor: default;
    background-color: #065b6f;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
a {
    color: #83cbff;
}

/*shape stuff*/
.shape{
	 -webkit-transform: rotate(90deg);  /* to support Safari and Android browser */
    -ms-transform: rotate(90deg);      /* to support IE 9 */
    transform: rotate(-90deg);
	
	

background-image: linear-gradient(#78abb7 2px, transparent 2px),
linear-gradient(90deg, #78abb7 2px, transparent 2px),
linear-gradient(rgba(255,255,255,.3) 1px, transparent 1px),
linear-gradient(90deg, rgba(255,255,255,.3) 1px, transparent 1px);
background-size:100px 100px, 100px 100px, 20px 20px, 20px 20px;
background-position:-2px -2px, -2px -2px, -1px -1px, -1px -1px

}
.red{
	color:red;
}

.form-control:focus {
  border-color: #f5bc11;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}
.canvas_help { 

    width: 500px !important;
    height: 500px !important;
}

.input-group .input-group-addon {
    border-radius: 0;
    border-color: #28a6c4;
    background-color: #3c8dbc80;
    color: #fff;
}
.drop_down{
	background-color: #09586b;
}


.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.panel-info>.panel-heading {
    color: #31708f;
    background-color: #173c44;
    border-color: #00c0ef;
    border: 1px solid #0f9fbf;
}
.panel {
    margin-bottom: 20px;
    background-color: #173c441f;
    border: 1px solid transparent;
    
}

.total{
    font-size: 17px;
    color: #e2ff00;
}

.uppercased{
    text-transform: uppercase;
}


.overlay {
    position: absolute; 
    top: 0; 
    left: 0;
    width: 100%; 
    height: 10000%;
    z-index: 999;
    background-color: #155764d6;
    cursor: wait;
    font-size: 70px;
    font-family: sans-serif;
    color: #ffcf3d;
    text-align: center;
    padding-top: 25%;
    
    
   
}


@keyframes blink {

    0% {
      opacity: .2;
    }

    20% {
      opacity: 1;
    }
    100% {
      opacity: .2;
    }
}

.saving span {
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.saving span:nth-child(2) {

    animation-delay: .2s;
}

.saving span:nth-child(3) {
    animation-delay: .4s;
}

